'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./dev.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"production"',
  IMAGE_URL_HEAD:'"http://cdn.singsingenglish.com/"',
  API_URL: '"/"',
  MAX_FILESIZE:'1024*1024*10',
  AUTHOR_UEL:'"http://wechat.test.singsingenglish.com/api/client/login"'
})
